export const environment = {
  production: true,
  apiKey:"AIzaSyCmXXmXFCTfIFWrHofcSTJpASRSEAqMolA",
  apiBaseUrl: 'https://data.geoiq.io/dataapis/v1.0/covid',
  authKey:'eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpYXQiOjE1ODgwNjU0MDIsIm5iZiI6MTU4ODA2NTQwMiwianRpIjoiYTMxY2ZkZDUtMGYwNi00MTJlLThkMmQtYzMxMDMzNDA3OTEzIiwiZXhwIjoxNjc0NDY1NDAyLCJpZGVudGl0eSI6IjQ1ZTgyMjQzLTgzMDYtNGZiNi1hNzE1LTgzZWJjMDZjOTcxZiIsImZyZXNoIjp0cnVlLCJ0eXBlIjoiYWNjZXNzIn0.9HDMpKY3xjXVU7aoSEsglAxJ4mgKqCpoAmv4nQPmC3Q'
};
